﻿.sectionTitle{font: normal 21px/1.3 georgia, times, serif;margin-bottom:10px;margin-top:20px;}
h1{border-bottom:none !important;}
#general-content p{font-size: 13px;line-height: 1.55;color: #444;padding: 0 0 15px 0;}
#initiative li{width:280px;float:left;display:inline-block;margin-right:36px;font-size:13px;}
